CREATE TABLE `cus_me_config` (
  `MENU_ID_` VARCHAR(32) NOT NULL COMMENT '菜单id',
  `COMPANY_ID_` VARCHAR(32) NOT NULL COMMENT '公司id',
  `MODEL_` CHAR(1) DEFAULT NULL COMMENT '是否有审批模型',
  `TABLE_NAME_` VARCHAR(200) DEFAULT NULL COMMENT '表名',
  `TYPE_` CHAR(1) DEFAULT NULL COMMENT '类型:0-系统定义视图;1-自定义链接',
  `FORM_JSON_` TEXT COMMENT '初始展示JSON',
  `CUSTOM_URL_` VARCHAR(200) DEFAULT NULL COMMENT '自定义审批地址',
  `PROCDEF_ID_` VARCHAR(100) DEFAULT NULL COMMENT '流程模型id',
  `CALLBACK_URL` VARCHAR(500) DEFAULT NULL COMMENT '回调地址',
  PRIMARY KEY (`MENU_ID_`,`COMPANY_ID_`),
  UNIQUE KEY `PROCDEF_ID` (`PROCDEF_ID_`)
) ENGINE=INNODB DEFAULT CHARSET=utf8;

CREATE TABLE `cus_me_history` (
  `MENU_ID_` VARCHAR(32) NOT NULL COMMENT '菜单主键',
  `COMPANY_ID_` VARCHAR(32) NOT NULL COMMENT '公司id',
  `PROCDEF_ID_` VARCHAR(100) NOT NULL COMMENT '流程模型id',
  `CREATE_TIME_` TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `TABLE_NAME_` VARCHAR(200) NOT NULL COMMENT '表名',
  `TYPE_` CHAR(1) NOT NULL COMMENT '类型:0-系统定义视图;1-自定义链接',
  `FORM_JSON_` TEXT COMMENT '初始展示JSON',
  `CUSTOM_URL_` VARCHAR(200) DEFAULT NULL COMMENT '自定义审批地址',
  PRIMARY KEY (`PROCDEF_ID_`)
) ENGINE=INNODB DEFAULT CHARSET=utf8;

CREATE TABLE `cus_node_json` (
  `PROCDEF_ID_` VARCHAR(64) NOT NULL COMMENT '模型id',
  `NODE_ID_` VARCHAR(200) NOT NULL COMMENT '节点id',
  `JSON_DATA_` TEXT COMMENT 'formjson数据',
  `CUSTOM_URL_` VARCHAR(200) DEFAULT NULL COMMENT '自定义链接',
  `PURVIEW_` VARCHAR(200) DEFAULT NULL COMMENT '操作权限',
  PRIMARY KEY (`PROCDEF_ID_`,`NODE_ID_`)
) ENGINE=INNODB DEFAULT CHARSET=utf8;