CREATE TABLE `pay_acc_detail` (
  `PAD_NO` varchar(64) NOT NULL COMMENT '流水号',
  `PAD_CSTNO` varchar(64) NOT NULL COMMENT '企业ID(sys_company.scy_id)',
  `PAD_ACCNO` varchar(100) NOT NULL COMMENT '账号(pay_acc_inf.PAI_ACCNO)',
  `PAD_VERSION` int(11) DEFAULT NULL COMMENT '版本号',
  `PAD_STATUS` varchar(1) NOT NULL COMMENT '账户状态(0:正常，1：冻结)',
  `PAD_BALANCE` varchar(18) NOT NULL COMMENT '余额',
  `PAD_AVABALANCE` varchar(18) DEFAULT NULL COMMENT '可用余额',
  `PAD_ACCTYPE` varchar(2) DEFAULT NULL COMMENT '账户类型(00基本账户01贷款账户02信用账户03手续费账户04待结算账户05提现账户)',
  `PAD_CRYTYPE` varchar(3) DEFAULT NULL COMMENT '币种(CNY)',
  `PAD_TRXAMOUT` varchar(18) DEFAULT NULL COMMENT '发生额（+10 -10）',
  `PAD_PAYFLOWNO` varchar(100) DEFAULT NULL COMMENT '支付流水号',
  `PAD_TRANTYPE` varchar(3) DEFAULT NULL COMMENT '00充值(CZ)、10支付(ZF)、20转账(ZZ)、30退款(TK)、31退款到银行卡、3A退卡、40预付卡充值、41消费、42消费撤销、43消费冲正、44消费撤销冲正、50:余额查询、60提现(TX)、70结算（JS） 、71银行结算、72:POS结算、73、批上送、80手续费pos、90个人调账、91卡调账、92:商户调账、93:pos终端调账、94:平台调账、95银行账户调账 、96提现失败 S0签到、S1签退',
  `PAD_REMRK` varchar(100) DEFAULT NULL COMMENT '备注',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`PAD_NO`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='账户历史信息表';