CREATE TABLE `sys_company` (
  `scy_id` varchar(64) NOT NULL COMMENT '主键',
  `scy_license_file` varchar(64) DEFAULT NULL COMMENT '营业执照(pub_file_inf.pfi_file_id)',
  `scy_name` varchar(200) DEFAULT NULL COMMENT '企业名称',
  `scy_social_code` varchar(200) DEFAULT NULL COMMENT '统一社会信用代码',
  `scy_registered_capital` varchar(50) DEFAULT NULL COMMENT '注册资本',
  `scy_start_time` varchar(20) DEFAULT NULL COMMENT '证件注册日',
  `scy_end_time` varchar(20) DEFAULT NULL COMMENT '证件到期日(长期)',
  `scy_address` varchar(100) DEFAULT NULL COMMENT '企业地址',
  `scy_phone` varchar(20) DEFAULT NULL COMMENT '电话号码',
  `scy_legal_file` varchar(64) DEFAULT NULL COMMENT '法人证件正面(pub_file_inf.pfi_file_id)',
  `scy_legal_back_file` varchar(64) DEFAULT NULL COMMENT '法人证件反面(pub_file_inf.pfi_file_id)',
  `scy_legal` varchar(10) DEFAULT NULL COMMENT '法定姓名',
  `scy_legal_id` varchar(200) DEFAULT NULL COMMENT '法人证件号码',
  `scy_authorization_file` varchar(64) DEFAULT NULL COMMENT '法人授权书(pub_file_inf.pfi_file_id)',
  `scy_commitment_file` varchar(64) DEFAULT NULL COMMENT '数字证书授权与承诺书(pub_file_inf.pfi_file_id)',
  `scy_appendix_file` varchar(64) DEFAULT NULL COMMENT '其他附件(pub_file_inf.pfi_file_id)',
  `scy_type` varchar(2) DEFAULT NULL COMMENT '企业类型 00:平台,01:核心企业,02:供应商,03:资方',
  `scy_industry` varchar(200) DEFAULT NULL COMMENT '所属行业',
  `scy_scale` char(2) DEFAULT NULL COMMENT '企业规模',
  `scy_organization` char(2) DEFAULT NULL COMMENT '机构性质',
  `scy_manager` varchar(20) DEFAULT NULL COMMENT '客户经理',
  `scy_cfca_user_id` varchar(32) DEFAULT NULL COMMENT 'CFCA电子签章用户id',
  `scy_remarks` varchar(1000) DEFAULT NULL COMMENT '备注',
  `scy_auth_status` char(2) DEFAULT NULL COMMENT '四要素认证状态(00:未认证, 01:认证通过, 02:认证未通过, 03:人工审批通过, 04:人工审批不通过)',
  `scy_status` varchar(2) DEFAULT NULL COMMENT '状态(00:正常, 01:停用, 02:待四要素认证(认证中), 03:待对公户认证(认证中), 04:待实名审核(认证中), 99:删除)',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`scy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='公司表';