CREATE TABLE `zc_bill_inf` (
  `zbi_id` varchar(64) NOT NULL COMMENT 'ID',
  `zbi_number` varchar(100) DEFAULT NULL COMMENT '账款编号',
  `zbi_name` varchar(50) NOT NULL COMMENT '账款名称',
  `zbi_payer_id` varchar(64) NOT NULL COMMENT '付款方(sys_company.scy_id)',
  `zbi_payee_id` varchar(64) NOT NULL COMMENT '收款方(sys_company.scy_id)',
  `zbi_amount` varchar(20) NOT NULL COMMENT '账款金额',
  `zbi_date` datetime NOT NULL COMMENT '贸易时间',
  `zbi_pay_date` datetime NOT NULL COMMENT '预计还款日期',
  `zbi_contract_no` varchar(100) NOT NULL COMMENT '贸易合同编号',
  `zbi_service` varchar(100) NOT NULL COMMENT '账款商品/服务',
  `zbi_order_no` varchar(100) DEFAULT NULL COMMENT '配送订单号',
  `zbi_distributor` varchar(100) DEFAULT NULL COMMENT '配送企业',
  `zbi_status` char(2) DEFAULT '80' COMMENT '状态(00:正常, 80:初始化, 99:删除)',
  `zbi_remark` varchar(100) DEFAULT NULL COMMENT '备注',
  `zbi_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zbi_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zbi_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zbi_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zbi_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zbi_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zbi_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zbi_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zbi_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zbi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='往来账款表';