CREATE TABLE `zc_finance_inf` (
  `zfi_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfi_number` varchar(100) DEFAULT NULL COMMENT '融信编号',
  `zfi_supplier_id` varchar(64) NOT NULL COMMENT '接收企业(供应商)(sys_company.scy_id)',
  `zfi_core_id` varchar(64) NOT NULL COMMENT '开立企业(核心企业)(sys_company.scy_id)',
  `zfi_core_quota_id` varchar(64) DEFAULT NULL COMMENT '核心企业授信额度表ID(zc_finance_pro_com_rel.zfpcr_id)',
  `zfi_supplier_quota_id` varchar(64) DEFAULT NULL COMMENT '供应商授信额度表ID(zc_finance_supplier_quota.zfsq_id)',
  `zfi_product_id` varchar(64) NOT NULL COMMENT '融资产品ID(zc_finance_product.zfp_id)',
  `zfi_create_type` char(1) DEFAULT NULL COMMENT '融信创建(0:供应商申请, 1:核心企业开立, 2:供应商开立)',
  `zfi_amount` varchar(20) NOT NULL COMMENT '申请金额',
  `zfi_collection_account` varchar(100) DEFAULT NULL COMMENT '收款账号',
  `zfi_rate` varchar(20) DEFAULT NULL COMMENT '利率',
  `zfi_payment_number` varchar(100) DEFAULT NULL COMMENT '还款承诺函编号',
  `zfi_effective_date` datetime DEFAULT NULL COMMENT '签发有效期',
  `zfi_sign_date` datetime DEFAULT NULL COMMENT '签收时间',
  `zfi_expire_date` datetime DEFAULT NULL COMMENT '承诺付款日',
  `zfi_platform_status` char(2) DEFAULT NULL COMMENT '平台审批状态(00:审批中, 01:审批通过, 02:审批拒绝, 03:暂存)',
  `zfi_supplier_status` char(2) DEFAULT NULL COMMENT '融资方审批状态(00:审批中, 01:审批通过, 02:审批拒绝, 03:暂存)',
  `zfi_core_status` char(2) DEFAULT NULL COMMENT '核心企业融资状态(00:审批中, 01:审批通过, 02:审批拒绝, 03:暂存)',
  `zfi_cfca_core_no` varchar(100) DEFAULT NULL COMMENT '核心企业CFCA人脸识别流水号',
  `zfi_cfca_supplier_no` varchar(100) DEFAULT NULL COMMENT '融资企业CFCA人脸识别流水号',
  `zfi_status` char(2) DEFAULT NULL COMMENT '状态(00:待确权 01:待签收 02:已生效 03:已失效 04:融资中 05:已融资 06:平台退回 07:已失效(到期失效))',
  `zfi_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfi_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfi_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfi_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfi_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfi_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfi_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfi_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfi_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融信信息表';