CREATE TABLE `zc_finance_pro_com_rel` (
  `zfpcr_id` varchar(64) NOT NULL COMMENT '主键',
  `zfpcr_product_id` varchar(64) NOT NULL COMMENT '融资产品(zc_finance_product.zfp_id)',
  `zfpcr_company_id` varchar(64) NOT NULL COMMENT '关联企业(sys_company.scy_id)',
  `zfpcr_amount` varchar(20) NOT NULL COMMENT '授信额度',
  `zfpcr_old_amount` varchar(20) DEFAULT NULL COMMENT '原授信额度',
  `zfpcr_rate` varchar(20) NOT NULL COMMENT '利率',
  `zfpcr_division_amount` varchar(20) DEFAULT NULL COMMENT '已分割额度',
  `zfpcr_date_type` char(1) DEFAULT NULL COMMENT '有效期(0:长期, 1:定期)',
  `zfpcr_start_date` varchar(64) DEFAULT '' COMMENT '开始日期',
  `zfpcr_end_date` varchar(64) DEFAULT '' COMMENT '到期日期',
  `zfpcr_address` varchar(100) DEFAULT NULL COMMENT '融资网点',
  `zfpcr_charge` char(1) NOT NULL COMMENT '是否收取手续费(0:不收取, 1收取)',
  `zfpcr_charge_rate` varchar(20) NOT NULL COMMENT '平台服务费收取费率',
  `zfpcr_account` varchar(100) DEFAULT NULL COMMENT '核心企业还款账户账号',
  `zfpcr_account_bank` varchar(100) DEFAULT NULL COMMENT '核心企业还款账户开户行',
  `zfpcr_loan_type` char(1) NOT NULL COMMENT '融资放款方式(0:平台电子记账簿 1:供应商指定账户 2:供应商线下面签)',
  `zfpcr_bookkeeping_type` char(1) NOT NULL COMMENT '记账簿托管方式(0:资金渠道银行 1:平台默认托管行)',
  `zfpcr_status` varchar(64) DEFAULT '' COMMENT '状态(00:有效 01:失效)',
  `zfpcr_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfpcr_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfpcr_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfpcr_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfpcr_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfpcr_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfpcr_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfpcr_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfpcr_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfpcr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='核心企业授信额度表';