CREATE TABLE `zc_finance_product` (
  `zfp_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfp_number` varchar(100) DEFAULT NULL COMMENT '融资产品编号',
  `zfp_name` varchar(50) NOT NULL COMMENT '融资产品名称',
  `zfp_type` char(1) DEFAULT NULL COMMENT '0:正向,1反向',
  `zfp_management_id` varchar(64) NOT NULL COMMENT '资方(sys_company.scy_id)',
  `zfp_split` char(1) DEFAULT NULL COMMENT '是否拆分(0:不可拆分,1:可拆分)',
  `zfp_transfer` char(1) DEFAULT NULL COMMENT '是否转让(0:不可转让,1:可转让)',
  `zfp_recourse` char(1) DEFAULT NULL COMMENT '是否有追索权(0:无追索权,1:有追索权)',
  `zfp_voucher_type` char(2) DEFAULT NULL COMMENT '电子凭证类型',
  `zfp_core_account` char(1) DEFAULT NULL COMMENT '是否需核心企业开户(0:不需要,1:需要)',
  `zfp_supplier_account` char(1) DEFAULT NULL COMMENT '是否需融资企业开户(0:不需要,1:需要)',
  `zfp_charge` char(1) DEFAULT NULL COMMENT '服务费是否可退(0:不可退服务费,1:可退服务分)',
  `zfp_status` char(2) DEFAULT NULL COMMENT '产品状态',
  `zfp_minimum_amount` varchar(20) DEFAULT NULL COMMENT '最小融资金额',
  `zfp_shortest_period` varchar(20) DEFAULT NULL COMMENT '最短账期',
  `zfp_bookkeeping` char(2) DEFAULT NULL COMMENT '记账簿托管方式',
  `zfp_part` char(1) DEFAULT NULL COMMENT '是否支持部分融资(0:不支持,1:支持)',
  `zfp_expire` char(2) DEFAULT NULL COMMENT '融资到期方式',
  `zfp_rate` varchar(10) DEFAULT NULL COMMENT '资方融资费率',
  `zfp_profit` char(1) DEFAULT NULL COMMENT '资方是否支持返佣(0:不支持,1:支持)',
  `zfp_profit_type` char(2) DEFAULT NULL COMMENT '资方返佣方式',
  `zfp_profit_rate` varchar(10) DEFAULT NULL COMMENT '资方返佣费率',
  `zfp_platform` char(1) DEFAULT NULL COMMENT '是否需平台审批(0:不需要,1:需要)',
  `zfp_auth_type` char(2) DEFAULT NULL COMMENT '签署意愿类型(00:全部, 01:人脸识别, 02:短信)',
  `zfp_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfp_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfp_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfp_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfp_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfp_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfp_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfp_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfp_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融资产品信息表';