CREATE TABLE `zc_finance_record` (
  `zfr_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfr_number` varchar(100) DEFAULT NULL COMMENT '融资编号',
  `zfr_finance_id` varchar(64) NOT NULL COMMENT '融信ID(zc_finance_inf.zfi_id)',
  `zfr_amount` varchar(20) NOT NULL COMMENT '融资金额',
  `zfr_rate` varchar(20) NOT NULL COMMENT '融资利率',
  `zfr_collection_account` varchar(100) DEFAULT NULL COMMENT '融资收款账号',
  `zfr_handler` varchar(64) NOT NULL COMMENT '经办人',
  `zfr_repayment_date` datetime DEFAULT NULL COMMENT '承诺还款时间',
  `zfr_apply_date` datetime DEFAULT NULL COMMENT '融资申请日期',
  `zfr_loan_amount` varchar(20) DEFAULT NULL COMMENT '放款金额',
  `zfr_loan_date` datetime DEFAULT NULL COMMENT '融资放款日期',
  `zfr_loan_file` varchar(64) DEFAULT NULL COMMENT '放款附件信息(pub_file_inf.pfi_file_id)',
  `zfr_apply_amount` varchar(20) DEFAULT NULL COMMENT '已还款金额',
  `zfr_apply_file` varchar(64) DEFAULT NULL COMMENT '还款附件信息(pub_file_inf.pfi_file_id)',
  `zfr_pay_number` varchar(100) DEFAULT NULL COMMENT '还款明细编号(放款时生成)',
  `zfr_pay_date` datetime DEFAULT NULL COMMENT '实际还款日期',
  `zfr_apply_type` char(1) DEFAULT '0' COMMENT '还款方式(0:线下, 1:线上)',
  `zfr_approve_stt` char(2) DEFAULT NULL COMMENT '审批状态(00:审核中 01:审批通过, 02:审批拒绝, 03:暂存)',
  `zfr_status` char(2) NOT NULL COMMENT '融资状态(00:融资中 01:已放款 02:融资失败 03:已结算)',
  `zfr_apply_status` char(2) DEFAULT '00' COMMENT '还款状态(00:待还款, 01: 已还款, 02: 已逾期)',
  `zfr_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfr_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfr_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfr_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfr_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfr_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfr_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfr_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfr_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融资记录表';